use super::common;
use crate::{Message, SoftwareApp};
use cosmic::Element;

pub fn view(app: &SoftwareApp, width: usize) -> Element<'_, Message> {
    common::app_grid_page(
        "Search Results",
        &app.page_apps,
        app.page_apps.len(),
        app.loading,
        &app.status,
        width,
    )
}
